On 4/27/05, Tilman Sauerbeck <tilman / code-monkey.de> wrote:
> Brian Schröäer <ruby.brian / gmail.com> [2005-04-27 18:34]:
> 
> Hi,
> 
> > Following all the discussion on vim here recently, I wanted to try it
> > out. First thing was checking the vim page on ruby-garden and trying
> > to install vim-ruby. But here I already am stuck. What I did:
> 
> The Vim releases already contain syntax/indent files for Ruby, so you
> probably don't have to install the latest vim-ruby release to enjoy Ruby
> support in Vim.
> 
> Cannot help you with the installation failure, I'm using the one that
> ships with Vim, and copied the syntax file to ~/.vim/syntax to get some
> minor fixes :)

Doesn't vim-ruby embed a ruby interpreter into vim?  So you can run
small ruby scripts on whatever you're editing?  Or am I thinking of
something else?